<?php

class ModelInventoryPurchaseReturnDetail extends HModel {

    protected function getTable() {
        return 'inventory_purchase_return_detail';
    }

    protected function getView() {
        return 'vw_inventory_purchase_return_detail';
    }

}

?>